Subject: Followup: Yggdrasil Pressure on the LDP
From: [email-masked] (Matt Welsh)
To: Linux Documentation Project writers <[email-masked]>
Date: Tue, 11 Jul 1995 17:47:22 EDT

I finally had a chance to speak with Adam Richter today, and some other
people have spoken with him or exchanged e-mail. I think that we have
had a serious misunderstanding here, and while I won't reiterate all sides
of the story I think that we should be able to resolve this problem in 
a way that works for all of us.

The executive summary is that a few people have spoken with Adam and
talked about changing the licenses for their books; I'm trying to find
a solution for the I&GS that will make everyone happy. (I'm primarily
concerned about protecting the editorial content of that book.) 

I agree that "free" docs in the GNU sense can be a good thing, but as
with anything it's a tradeoff. I wanted a few months ago to change
the I&GS license over, but never resolved the above issues. Hopefully
we can move forward with that now.